# poly_laguerre.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file poly_laguerre.tcc.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1
- namespace std::tr1::__detail

## Defines

- #define _GLIBCXX_TR1_POLY_LAGUERRE_TCC

## Functions

- template<typename _Tp> _Tp std::tr1::__detail::__assoc_laguerre (const unsigned int __n, const unsigned int __m, const _Tp __x)
- template<typename _Tp> _Tp std::tr1::__detail::__laguerre (const unsigned int __n, const _Tp __x)
- template<typename _Tpa, typename _Tp> _Tp std::tr1::__detail::__poly_laguerre (const unsigned int __n, const _Tpa __alpha1, const _Tp __x)
- template<typename _Tpa, typename _Tp> _Tp std::tr1::__detail::__poly_laguerre_hyperg (const unsigned int __n, const _Tpa __alpha1, const _Tp __x)
- template<typename _Tpa, typename _Tp> _Tp std::tr1::__detail::__poly_laguerre_large_n (const unsigned __n, const _Tpa __alpha1, const _Tp __x)
- template<typename _Tpa, typename _Tp> _Tp std::tr1::__detail::__poly_laguerre_recursion (const unsigned int __n, const _Tpa __alpha1, const _Tp __x)